Bug 616528 - [abrt] firefox-3.6.6-2.el6: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.6-2.el6: Process /usr/lib/firefox-3.6/firefox was killed b...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xulrunner (Show other bugs)
6.0
i686 Linux
low Severity medium
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
abrt_hash:638b23125be031e72dfe5a2c59a...
: RHELNAK, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 13:40 EDT by Andrew Hecox
Modified: 2011-01-27 07:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-27 07:52:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.12 KB, text/plain)
2010-07-20 13:40 EDT, Andrew Hecox
no flags Details

  None (edit)
Description Andrew Hecox 2010-07-20 13:40:36 EDT
abrt version: 1.1.10
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.32-44.el6.i686
package: firefox-3.6.6-2.el6
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
time: 1279641350
uid: 12567
Comment 1 Andrew Hecox 2010-07-20 13:40:38 EDT
Created attachment 433227 [details]
File: backtrace
Comment 3 RHEL Product and Program Management 2010-07-20 13:57:38 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Matěj Cepl 2010-07-23 12:43:38 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x06f9f4f9 in nsCOMPtr_base::~nsCOMPtr_base (this=<value optimized out>, 
    __in_chrg=<value optimized out>) at nsCOMPtr.cpp:81
No locals.
#5  0x06877177 in RemoveUndisplayedEntry (he=0xa3bf0a80, i=35, arg=0x0)
    at nsFrameManager.cpp:1879
        node = 0xa3bf0a70
#6  0x060b34c9 in PL_HashTableEnumerateEntries (ht=0xa2efcd40, 
    f=0x6877154 <RemoveUndisplayedEntry(PLHashEntry*, PRIntn, void*)>, 
    arg=0x0) at ../../mozilla/nsprpub/lib/ds/plhash.c:406
        he = 0xa3bf0a80
        hep = <value optimized out>
        i = <value optimized out>
        nbuckets = 128
        rv = <value optimized out>
        n = 35
        todo = 0xa3ae4a80
#7  0x0687712f in nsFrameManagerBase::UndisplayedMap::Clear (this=0x9b7ef0c0)
    at nsFrameManager.cpp:1888
No locals.
#8  0x0687746e in nsFrameManagerBase::UndisplayedMap::~UndisplayedMap (
    this=0x9b7ef0c0, __in_chrg=<value optimized out>)
    at nsFrameManager.cpp:1760
No locals.
#9  0x0687870c in nsFrameManager::Destroy (this=0xa0c1e33c)
    at nsFrameManager.cpp:295
No locals.
#10 0x068904df in PresShell::Destroy (this=0xa0c1e320) at nsPresShell.cpp:1949
Comment 5 Matěj Cepl 2010-07-23 12:44:38 EDT
Please, describe the steps that led to this issue and how to reproduce it. What settings, networks, or configurations are needed to reproduce the issue?
Comment 6 RHEL Product and Program Management 2010-08-18 17:19:29 EDT
Thank you for your bug report. This issue was evaluated for inclusion
in the current release of Red Hat Enterprise Linux. Unfortunately, we
are unable to address this request in the current release. Because we
are in the final stage of Red Hat Enterprise Linux 6 development, only
significant, release-blocking issues involving serious regressions and
data corruption can be considered.

If you believe this issue meets the release blocking criteria as
defined and communicated to you by your Red Hat Support representative,
please ask your representative to file this issue as a blocker for the
current release. Otherwise, ask that it be evaluated for inclusion in
the next minor release of Red Hat Enterprise Linux.
Comment 7 Andrew Hecox 2011-01-22 08:52:51 EST
hey Matej, this was just during normal use. What specifically are you interested in?
Comment 9 Matěj Cepl 2011-01-25 06:33:57 EST
(In reply to comment #7)
> hey Matej, this was just during normal use. What specifically are you
> interested in?

Well in order to analyze this bug we need some how to reproduce it. Do you have any idea what specific steps may lead to this crash? What settings, networks, or configurations are needed to reproduce the issue?

Thank you
Comment 10 Andrew Hecox 2011-01-25 07:20:38 EST
Matej,

unfortunately, I have no clue how to reproduce, sorry.
Comment 11 Matěj Cepl 2011-01-27 07:52:27 EST
Since there are insufficient details provided in this report for us to investigate the issue further, we are not able to reproduce the problem, and we cannot analyze it further.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.